<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ebe890">  <td>23/01/28 19:11:50</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRestAssignment.DeleteOperationTest()[pri:5, instance:assignment.GoRestAssignment@50b5ac82]">DeleteOperationTest</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/28 19:11:48</td>   <td>-2564</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRestAssignment.assertGetMethod()[pri:2, instance:assignment.GoRestAssignment@50b5ac82]">assertGetMethod</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/28 19:11:47</td>   <td>-3308</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRestAssignment.firstGetMethod()[pri:1, instance:assignment.GoRestAssignment@50b5ac82]">firstGetMethod</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/28 19:11:48</td>   <td>-1925</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRestAssignment.postOperationTest()[pri:3, instance:assignment.GoRestAssignment@50b5ac82]">postOperationTest</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/28 19:11:49</td>   <td>-723</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRestAssignment.putOperationTest()[pri:4, instance:assignment.GoRestAssignment@50b5ac82]">putOperationTest</td> 
  <td>main@1095088856</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/28 19:11:45</td>   <td>-4667</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRestAssignment.testStatusCode()[pri:0, instance:assignment.GoRestAssignment@50b5ac82]">testStatusCode</td> 
  <td>main@1095088856</td>   <td></td> </tr>
</table>
